## Sword module configuration file

## Required elements
# Module unique identifier
[spaonbv2008eb]

# Short well-known abbreviation for the module
Abbreviation=ONBV

# Short description of the module
Description=Biblica® Open Nueva Biblia Viva 2008

# Path to the module data files relative to the Sword module library root directory
DataPath=./modules/texts/ztext/spaonbv2008eb/

# Driver used for reading the module
ModDrv=zText

## Required elements with defaults
# Markup used in the module
SourceType=OSIS

# Character encoding used in the module and this conf file
Encoding=UTF-8

# Compression algorithm
CompressType=ZIP

# How much of the work is compressed into a block
BlockType=BOOK

# Closest standard versification to what is used in this work
Versification=NRSV

## Elements required for proper rendering
# Never use <q> to supply quotation punctuation. All required and allowed punctuation is in the text already.
OSISqToTick=false

# Recommended font
Font=Liberation Sans
# Filters
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISRedLetterWords

# Longer description of the text
About=     Biblica® Open Nueva Biblia Viva™     Copyright © 2006, 2008 by Biblica, Inc.     “Biblica” es una marca registrada en la oficina de Patentes y Marcas de los Estados Unidos por Biblica, Inc. Usado con permiso.     “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.      Creative Commons license      This work is made available under the Creative Commons Attribution-ShareAlike 4.0 International License (CC BY-SA). To view a copy of this license, visit https://creativecommons.org/licenses/by-sa/4.0 or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.      You have permission to copy and distribute this Work, as long as you do not change it and you keep the title as it is. Changing or translating this Work will create a derivative work. When you publish this derivative work, you must list what changes you have made where people can see them, such as on a website. You must also show where the original Work is from: “The original Work by its copyright holders is available for free at www.biblica.com and open.bible.”      Notice of copyright must appear on the title or copyright page of the work as follows:      Biblica® Open Nueva Biblia Viva™     Copyright © 2006, 2008 by Biblica, Inc.     “Biblica” es una marca registrada en la oficina de Patentes y Marcas de los Estados Unidos por Biblica, Inc. Usado con permiso.     “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.      You must also make your derivative work available under the same license (CC BY-SA).      If you would like to notify Biblica, Inc. regarding your translation of this work, please contact us at https://open.bible/#feedback.     Biblica® Open Nueva Biblia Viva 2008 The Holy Bible in Spanish: Biblica® Open Nueva Biblia Viva 2008 (Bible) copyright © 2008 Biblica, Inc. Language: Español Contributor: Biblica, Inc.      Biblica® Open Nueva Biblia Viva™     Copyright © 2006, 2008 by Biblica, Inc.     “Biblica” es una marca registrada en la oficina de Patentes y Marcas de los Estados Unidos por Biblica, Inc. Usado con permiso.     “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.      Creative Commons license      This work is made available under the Creative Commons Attribution-ShareAlike 4.0 International License (CC BY-SA). To view a copy of this license, visit https://creativecommons.org/licenses/by-sa/4.0 or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.      You have permission to copy and distribute this Work, as long as you do not change it and you keep the title as it is. Changing or translating this Work will create a derivative work. When you publish this derivative work, you must list what changes you have made where people can see them, such as on a website. You must also show where the original Work is from: “The original Work by its copyright holders is available for free at www.biblica.com and open.bible.”      Notice of copyright must appear on the title or copyright page of the work as follows:      Biblica® Open Nueva Biblia Viva™     Copyright © 2006, 2008 by Biblica, Inc.     “Biblica” es una marca registrada en la oficina de Patentes y Marcas de los Estados Unidos por Biblica, Inc. Usado con permiso.     “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.      You must also make your derivative work available under the same license (CC BY-SA).      If you would like to notify Biblica, Inc. regarding your translation of this work, please contact us at https://open.bible/#feedback.     This translation is made available to you under the terms of the Creative Commons Attribution Share-Alike license 4.0. You have permission to share and redistribute this Bible translation in any format and to make reasonable revisions and adaptations of this translation, provided that:  \par You include the above copyright and source information. \par If you make any changes to the text, you must indicate that you did so in a way that makes it clear that the original licensor is not necessarily endorsing your changes. \par If you redistribute this text, you must distribute your contributions under the same license as the original.  Pictures included with Scriptures and other documents on this site are licensed just for use with those Scriptures and documents. For other uses, please contact the respective copyright owners. Note that in addition to the rules above, revising and adapting God's Word involves a great responsibility to be true to God's Word. See Revelation 22:18-19. 2025-05-21 

# Sword module version number and date
SwordVersionDate=2026-03-10
Version=2.7
History_2.7=Automatically generated on 2026-03-10 from source files dated 2025-05-21 using Haiola (http://haiola.org)

# Minimum version of the Sword libary needed to load this module
MinimumVersion=1.7.0

# This is a Bible translation.
Category=Biblical Texts

# Library of Congress subject heading
LCSH=Bible. Español.

# Language code (2 letters if available, otherwise 3 letters)
Lang=es

# Number of bytes this module takes up on disk
InstallSize=2231319

# OSIS isn't currently being developed or changed, so this is a constant version number.
OSISVersion=2.1.1

# Copyright and licensing information
Copyright=Copyright © 2008 Biblica, Inc.
CopyrightHolder=Biblica, Inc.
CopyrightDate=2008
CopyrightNotes=Biblica® Open Nueva Biblia Viva 2008 \
The Holy Bible in Spanish: Biblica® Open Nueva Biblia Viva 2008 (Bible) \
copyright © 2008 Biblica, Inc. \
Language: Español \
Contributor: Biblica, Inc. \
 \
 \
 Biblica® Open Nueva Biblia Viva™ \
 Copyright © 2006, 2008 by Biblica, Inc. \
 “Biblica” es una marca registrada en la oficina de Patentes y Marcas de los Estados Unidos por Biblica, Inc. Usado con permiso. \
 “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.  \
 Creative Commons license  \
 This work is made available under the Creative Commons Attribution-ShareAlike 4.0 International License (CC BY-SA). To view a copy of this license, visit https://creativecommons.org/licenses/by-sa/4.0 or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.  \
 You have permission to copy and distribute this Work, as long as you do not change it and you keep the title as it is. Changing or translating this Work will create a derivative work. When you publish this derivative work, you must list what changes you have made where people can see them, such as on a website. You must also show where the original Work is from: “The original Work by its copyright holders is available for free at www.biblica.com and open.bible.”  \
 Notice of copyright must appear on the title or copyright page of the work as follows:  \
 Biblica® Open Nueva Biblia Viva™ \
 Copyright © 2006, 2008 by Biblica, Inc. \
 “Biblica” es una marca registrada en la oficina de Patentes y Marcas de los Estados Unidos por Biblica, Inc. Usado con permiso. \
 “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.  \
 You must also make your derivative work available under the same license (CC BY-SA).  \
 If you would like to notify Biblica, Inc. regarding your translation of this work, please contact us at https://open.bible/#feedback.  \
 \
This translation is made available to you under the terms of the \
Creative Commons Attribution Share-Alike license 4.0. \
You have permission to share and redistribute this Bible translation in any format and to make reasonable revisions and adaptations of this translation, provided that: \
 \
 * You include the above copyright and source information. \
 * If you make any changes to the text, you must indicate that you did so in a way that makes it clear that the original licensor is not necessarily endorsing your changes. \
 * If you redistribute this text, you must distribute your contributions under the same license as the original. \
 \
Pictures included with Scriptures and other documents on this site are licensed just for use with those Scriptures and documents. \
For other uses, please contact the respective copyright owners. \
Note that in addition to the rules above, revising and adapting God's Word involves a great responsibility to be true to God's Word. See Revelation 22:18-19. \
2025-05-21 
ShortCopyright=© 2008 Biblica
DistributionLicense=Creative Commons: by-sa
TextSource=https://eBible.org/Scriptures/
